Subject: LSM Chat
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 18 Apr 2014 16:51:05 +0530 (IST)

Hello Ma'am, 

Have customer from Bangalore looking for Freelance job in Graphic and 2D animation videos. Since it is outside our Cherry/Livesalesman, I have collect the details just to check for him. 

Name: Prabhu subramaniyan 
Email address: [email-masked] 
Web address: www.arasututs.com 
Contact # 08884048480 

Chat Transcript 
______________________________________________________________________ 

	[16:24:48] prabhu: hi.. 
[16:24:53] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[16:24:55] Anthony: Hi there 
[16:25:09] prabhu: i am prabhu subramaniyan 
[16:25:13] prabhu: from arasututs 
[16:25:21] prabhu: in Bangalor 
[16:26:04] Anthony: Hello Prabhu 
[16:26:11] Anthony: How can I assist you ? 
[16:26:12] prabhu: i am looking for Freelance job in Graphic and 
[16:26:26] prabhu: 2d animation video 
[16:27:08] prabhu: i thing you Lanosuc will do branding promosions 
[16:27:17] prabhu: so i like to know 
[16:27:45] prabhu: any animation video needd 
[16:28:04] Anthony: let me double check that for you 
[16:28:04] prabhu: you can contact me 
[16:28:30] prabhu: ? 
[16:29:47] Anthony: What I can do, I will have one of our manager to get in touch with you about this 
[16:30:00] Anthony: Can I have your contact details and the best time to reached you? 
[16:30:17] prabhu: ya, 
[16:30:29] prabhu: Email ID: [email-masked] 
[16:30:39] prabhu: M: 08884048480 
[16:30:51] prabhu: Web: www.arasututs.com 
[16:31:24] Anthony: Thanks a lot 
[16:31:36] prabhu: Thanks 
[16:31:47] Anthony: I will forward your details to our manager, you will be contacted back as soon as they look into this for you 
[16:31:48] Anthony: Is there anything else I can help you with today? 
[16:32:17] prabhu: no, thanks Anthony.:) 
[16:32:26] Anthony: You are welcome 
[16:32:32] Anthony: Should you've further assistance please do not hesitate to contact us back. 
[16:32:33] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 

Thanks and Regards, 
MRSingh